EnderUNIX Team.


EnderUNIX İpucu

Arkadaşıma gönder , Ana Sayfa

[ FreeBSD ]

"sysctl: unknown oid `compat.linux.osrelease` hatasi" - Ali Okan Yüksel - (2012-10-04 09:11:48)   [13132]

linux_base-f10 paketini kurarken bu hatayi aldim cozum icin oncelikle linux kernel modulunu aktif hale getirmeniz gerekiyor. Bunun icin "kldload linux" calistirmaniz yeterli, acilista otomatik yuklenmesi icin:

myfreebsd# echo 'linux_load="YES"' >> /boot/loader.conf

myfreebsd# pkg_add -r linux_base-f10
Fetching ftp://ftp.freebsd.org/pub/FreeBSD/ports/amd64/packages-9.0-release/Latest/linux_base-f10.tbz...

Done.
sysctl: unknown oid 'compat.linux.osrelease'
linuxulator is not (kld)loaded, exiting
pkg_add: install script returned error status

myfreebsd# kldload linux
myfreebsd# pkg_add -r linux_base-f10
Fetching ftp://ftp.freebsd.org/pub/FreeBSD/ports/amd64/packages-9.0-release/Latest/linux_base-f10.tbz... Done.
...


Arkadaşıma gönder , Ana Sayfa